Subject: [lojban] Re: BPFK phpbb

From: Invent Yourself <[email-masked]>
Date: Mon, 28 Apr 2003 12:37:36 -0400 (EDT)

On Sun, 27 Apr 2003, Gregory Dyke wrote:

> And Rosta wrote:
>
> >tsali:
> >
> >
> >>On Sun, 27 Apr 2003, And Rosta wrote:
> >>
> >>
> >>
> >>>[...] But it's unlikely that it will be
> >>>practicable for me to participate unless I can compose
> >>>contributions off-line with the freedom of composition
> >>>that email offers
> >>>
> >>>
> >>I don't understand why you find the phpbb lacking in "freedom of
> >>composition". If you find it difficult to compose messages in an edit box
> >>on the web, why don't you compose the posting in your favourite text
> >>editor, and then cut-and-paste it into the forum?
> >>
> >>
> >
> >I don't want to go into details publicly here, because it will seem like
> >a mere whinge.
> >
> >
> I'll bitch for you despite the fact I don't cmima the BPFK:
>
> Although the sending by email of each new post is neat, I find it
> altogether too much hastle to have to dial up my isp, login to the
> forum, find where I want to put my post, write it out (something I'd
> like to do offline so that I don't spend any money) and then dial up
> again to repeat the whole messy process. It's difficult enough finding
> the willpower to participate without adding complication.

I find it hard to entertain complaints aimed at the very notion of a web
based bbs. This is, in 2003, the mainstream, standard, and accepted way to
conduct such business, and millions of people around the world are using
them. Anyone who can't should work on improving their technology rather
than asking everyone else to revert to weaker infrastructure.

-- 
In an opinion poll conducted in early March by Zogby, 97% of
Saudis said they had an unfavorable opinion of the US.

"I think that underestimates it," said Awardh Badhi, a political
scientist with the Faisal Center for Research and Islamic Studies.